.why-important {
  position: relative;
}
.why-important.hide-icons .card-title {
  font-size: var(--font-size-20);
}
.why-important h2.text-left {
  font-size: var(--font-size-32);
  font-weight: 600;
  color: var(--color-black);
  margin: 0;
  text-align: left;
}

.why-important h2.text-center {
  font-size: var(--font-size-32);
  font-weight: 600;
  color: var(--color-black);
  margin: 24px 0;
  text-align: center;
}

.why-important h2.text-right {
  font-size: var(--font-size-32);
  font-weight: 600;
  color: var(--color-black);
  margin: 0;
  text-align: right;
}

.why-important h2.no-description {
  margin-bottom: 24px;
}

.why-important p {
  font-size: var(--font-size-16);
  font-weight: 400;
  color: var(--color-black);
  margin: 24px 0;
}

.why-important .why-important-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  flex-wrap: wrap;
  gap: 24px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.why-important .why-important-list > li {
  background-color: var(--color-white);
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 24px;
  border-radius: 8px;
  border: 1px solid #d9d9d9;
  padding: 32px;
  flex-direction: column;
}

.icon-container {
  min-width: 36px;
  min-height: 36px;
  background-color: var(--color-light-300);
  border-radius: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.icon-container i {
  font-size: var(--font-size-20);
  color: var(--color-primary);
}

.why-important .why-important-list > li .card-title {
  font-size: var(--font-size-24);
  font-weight: 500;
  color: var(--color-black);
  margin: 0;
  line-height: 1.5;
}

.why-important .why-important-list > li .card-description {
  font-size: var(--font-size-16);
  font-weight: 400;
  color: var(--color-black);
  margin: 0;
  line-height: 1.5;
  opacity: 0.85;
}
.why-important .why-important-list > li .card-description p {
  margin: 0;
}

@media (max-width: 767px) {
  .why-important h2.text-left {
    font-size: var(--font-size-24);
  }
  .why-important h2.text-center {
    font-size: var(--font-size-24);
  }
  .why-important p {
    font-size: var(--font-size-16);
  }
  .why-important .why-important-list {
    grid-template-columns: repeat(1, 1fr);
  }
  .why-important .why-important-list > li {
    padding: 24px 14px;
  }
  .why-important .why-important-list > li .card-title {
    font-size: var(--font-size-14);
  }
  .why-important .why-important-list > li .card-description {
    font-size: var(--font-size-14);
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  .why-important h2.text-left {
    font-size: var(--font-size-24);
  }
  .why-important h2.text-center {
    font-size: var(--font-size-24);
  }
  .why-important p {
    font-size: var(--font-size-16);
  }
  .why-important .why-important-list {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 1024px) and (max-width: 1279px) {
  .why-important h2.text-left {
    font-size: var(--font-size-24);
  }
  .why-important h2.text-center {
    font-size: var(--font-size-24);
  }
  .why-important p {
    font-size: var(--font-size-16);
  }
  .why-important .why-important-list {
    grid-template-columns: repeat(2, 1fr);
  }
}
